# Interface SourceControl

@Incubating public interface SourceControl
Configuration related to source dependencies.

Since:
  4.4

## Method Summary

Modifier and Type
Method
Description
`VcsMappings`
`getVcsMappings()`
Returns the VCS mappings configuration.
`void`
`vcsMappings(Action<? super VcsMappings> configuration)`
Configures VCS mappings.

## Method Details

### vcsMappings

void vcsMappings(Action<? super VcsMappings> configuration)
Configures VCS mappings.

### getVcsMappings

VcsMappings getVcsMappings()
Returns the VCS mappings configuration.